I'm using present HelpServer_1.6.1_Express

Established Is using present HelpServer_1.6.1_Express HelpServer_1.6.1_Express successfully.

But, do not open in HelpServer-Express.sln this vs2005.

How should I like to do ?

This thread was imported from our support forum. The original discussion may contain more detailed answer. Original topic by max0312.

asked Jan 10 '07 at 09:20

Editor's gravatar image

Editor
46154156157

What does it mean exactly - "can't open"? What error \ message do you get on opening the .sln file?

(Jan 10 '07 at 09:20) Editor Editor's gravatar image
Be the first one to answer this question!
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!
toggle preview

powered by OSQA